AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.FastAGI.Command
NoopCommand Class
NoopCommand Constructor
NoopCommand Methods

| NoopCommand Constructor

Creates a new NoopCommand.

Namespace: AsterNET.FastAGI.Command
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public NoopCommand()

    Public Sub New

    public:
    NoopCommand()

    new : unit -> NoopCommand

See Also

#### Reference

NoopCommand Class
AsterNET.FastAGI.Command Namespace